ODFPY 1.2.0 |

All Classes Namespaces Files Functions Variables
Classes | Functions | Variables
odf.odfmanifest Namespace Reference

## Classes
class | ODFManifestHandler
| The ODFManifestHandler parses a manifest file and produces a list of content. More...

## Functions
def | manifestlist
def | odfmanifest

## Variables
string | MANIFESTNS = "urn:oasis:names:tc:opendocument:xmlns:manifest:1.0"
tuple | result = odfmanifest(sys.argv[1])

## Function Documentation

def odf.odfmanifest.manifestlist | ( |  | manifestxml | ) |

Definition at line 95 of file odfmanifest.py.

Here is the caller graph for this function:

def odf.odfmanifest.odfmanifest | ( |  | odtfile | ) |

Definition at line 110 of file odfmanifest.py.

Here is the call graph for this function:

## Variable Documentation

string odf.odfmanifest.MANIFESTNS = "urn:oasis:names:tc:opendocument:xmlns:manifest:1.0"

Definition at line 32 of file odfmanifest.py.

tuple odf.odfmanifest.result = odfmanifest(sys.argv[1])

Definition at line 118 of file odfmanifest.py.